IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='GLB_CRM') 
BEGIN
CREATE TABLE [dbo].[GLB_CRM](
	[CD_CRM] [int] IDENTITY(1,1) NOT NULL,
	[DS_CRM] [varchar](200) NOT NULL,
	[STS_CRM] [int] NOT NULL,
 CONSTRAINT [PK_GLB_CRM] PRIMARY KEY CLUSTERED 
(
	[CD_CRM] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY];

ALTER TABLE [dbo].[GLB_CRM] ADD  CONSTRAINT [DF_GLB_CRM_STS_CRM]  DEFAULT ((0)) FOR [STS_CRM];

END